MozillaZine

[FX] elfurbe: Nightly [Branch|Trunk/OSX] (G3/G4/G5/Intel)

Discussion of third-party/unofficial Firefox/Thunderbird/SeaMonkey builds.
ppc
 
Posts: 4
Joined: August 31st, 2009, 3:42 am

Post Posted September 2nd, 2009, 3:18 am

Updated WaMCom Mozilla, for OS 9 ....
http://www.floodgap.com/software/classilla/

Cool, thanks for pointing that out =D>

Image

elfurbe

User avatar
 
Posts: 447
Joined: May 24th, 2004, 9:48 am
Location: Tucson, AZ

Post Posted September 18th, 2009, 3:50 am

3.5.3s are up, sorry for the delay on that. Totally forgot they released it... :D Hopefully this one is actually appropriately branded as 3.5.3, I haven't had a chance to fire one of them up yet...

darm1k
 
Posts: 25
Joined: October 19th, 2006, 2:36 pm
Location: Cherry Hill, NJ

Post Posted September 18th, 2009, 10:37 am

Current G3 builds are working well. Thanks!

3.5.3 sayeth:
Mozilla/5.0 (Macintosh; U; PPC Mac OS X 10.4; en-US; rv:1.9.1.3) Gecko/20090917 Firefox/3.5.3 (Mac Community Build, ElFurbe)

No Minefield for the past few days tho?

- Dan.

phiw13
 
Posts: 2777
Joined: November 7th, 2002, 1:00 am
Location: Japan

Post Posted September 18th, 2009, 4:11 pm

darm1k wrote:No Minefield for the past few days tho?

As you are running 10.4, according to your UA, you're out of luck. Gecko 1.9.3pre, and thus Minefield, dropped support of 10.4, see bug 501436 and this blogpost by Josh Aas.

Elfurbe, you may want to have a look at the mozconfig in that bug.

darm1k
 
Posts: 25
Joined: October 19th, 2006, 2:36 pm
Location: Cherry Hill, NJ

Post Posted September 18th, 2009, 8:25 pm

Thx, phiw13.

Dropping support for an OS that's not even two years old. (10.4.11 was released in Jan 2008). Nice. Sounds like the main benefit cited is performance. IOW the Moz developers are unable to do what the Safari & WebKit devs achieved, with Safari 4, so they're punting. oh well.

phiw13
 
Posts: 2777
Joined: November 7th, 2002, 1:00 am
Location: Japan

Post Posted September 18th, 2009, 8:43 pm

darm1k wrote:Dropping support for an OS that's not even two years old. (10.4.11 was released in Jan 2008).

OS X 10.4 Tiger was released in April 2005 according to Wikipedia. 10.5 Leopard came in October 2007.

Dan Macintosh
 
Posts: 4
Joined: September 16th, 2009, 1:54 pm
Location: Parnell, Iowa USA

Post Posted September 19th, 2009, 7:14 am

Once again thank you for the 3.5.3 Build! I am running Snow Leopard on an Intel iMac. The Build is Fast and Stable, as all your as all your Builds. I just have a few add-ons that I love; and not even Nightly Tester Tools will make them work on 3.6apha2. So thank you el Furbe.

Dan :D

elfurbe

User avatar
 
Posts: 447
Joined: May 24th, 2004, 9:48 am
Location: Tucson, AZ

Post Posted October 8th, 2009, 4:57 pm

Lest anyone worry, my web host changed servers on me which invalidated the ssh host key cached by my build box which broke uploads. Tonight's builds should update normally.

elfurbe

User avatar
 
Posts: 447
Joined: May 24th, 2004, 9:48 am
Location: Tucson, AZ

Post Posted October 29th, 2009, 5:50 pm

So, not sure if anyone noticed, but updates stopped working at some point, I sure didn't. My PHP script that decides which update you get got screwed up somehow and wasn't returning the size of the MAR file appropriately in the XML sheet which meant Firefox couldn't validate the update integrity. It's fixed now, seemingly. Re-enjoy updates!

elfurbe

User avatar
 
Posts: 447
Joined: May 24th, 2004, 9:48 am
Location: Tucson, AZ

Post Posted November 3rd, 2009, 11:04 am

3.5.5 and 3.6b1 builds are both up on the site now, if you're into the whole official release thing. I know Mozilla hasn't released 3.5.5 yet, but the tag was in the repo, so I figured why build 3.5.4 when 3.5.5 was right there? Enjoy.

whodeani
 
Posts: 6
Joined: January 11th, 2006, 10:20 am

Post Posted November 10th, 2009, 7:28 am

Extensions compatibility check (false) doesn't seem to work with your FXIntel-3.6b3pre-2009.11.10.dmg build...

phiw13
 
Posts: 2777
Joined: November 7th, 2002, 1:00 am
Location: Japan

Post Posted November 10th, 2009, 7:43 am

whodeani wrote:Extensions compatibility check (false) doesn't seem to work with your FXIntel-3.6b3pre-2009.11.10.dmg build...

By desing, see http://www.oxymoronical.com/blog/2009/1 ... preference

(and https://bugzilla.mozilla.org/show_bug.cgi?id=521905)

whodeani
 
Posts: 6
Joined: January 11th, 2006, 10:20 am

Post Posted November 10th, 2009, 8:02 am

extensions.checkCompatibility.3.6b worked like a charm.

Thanks.

whodeani
 
Posts: 6
Joined: January 11th, 2006, 10:20 am

Post Posted January 7th, 2010, 8:40 am

As of last night's build this no longer works, anyone know what to do?

phiw13
 
Posts: 2777
Joined: November 7th, 2002, 1:00 am
Location: Japan

Post Posted January 7th, 2010, 4:02 pm

whodeani wrote:As of last night's build this no longer works, anyone know what to do?

extensions.checkCompatibility.3.6rc ?

Return to Third Party/Unofficial Builds


Who is online

Users browsing this forum: No registered users and 2 guests